- Main Page
- Modules
- Namespaces
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Object::ClazzObject Class Reference

Inherits Class.

List of all members.

## Public Member Functions
| ClazzObject ()
virtual | ~ClazzObject ()
virtual log4cxx::LogString | getName () const

## Constructor & Destructor Documentation

ClazzObject | ( |  | ) | `[inline]`

virtual ~ClazzObject | ( |  | ) | `[inline, virtual]`

## Member Function Documentation

virtual log4cxx::LogString getName | ( |  | ) | const`[inline, virtual]`

| Implements Class.

The documentation for this class was generated from the following file:

- object.h